web_routes:
  resource: routes/web.yaml
  host: "{instance}.%site_url%"
  requirements:
    instance: test|paynetics
index:
  path: /api/company-types/{code}
  controller: App\Controller\CompanyTypeController::index